Project

General

Profile

Backport #25065

mimic: install-deps.sh fails on newest openSUSE Leap

Added by Nathan Cutler 12 months ago. Updated 12 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
Target version:
Release:
mimic


Related issues

Copied from Ceph - Bug #25064: install-deps.sh fails on newest openSUSE Leap Resolved 07/23/2018

History

#1 Updated by Nathan Cutler 12 months ago

  • Copied from Bug #25064: install-deps.sh fails on newest openSUSE Leap added

#2 Updated by Nathan Cutler 12 months ago

  • Description updated (diff)
  • Status changed from New to In Progress
  • Assignee set to Nathan Cutler

#3 Updated by Nathan Cutler 12 months ago

  • Status changed from In Progress to Resolved
  • Target version set to v13.2.1

Also available in: Atom PDF